Package: openldap / 2.4.31+really2.4.40+dfsg-1+deb8u1~bpo70+1

Metadata

Package Version Patches format
openldap 2.4.31+really2.4.40+dfsg-1+deb8u1~bpo70+1 1.0

The format of the patches in the package is not yet supported!